function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { Card } from 'antd';
import classNames from 'classnames';
import "./index.less";
/**
 * Pisell 卡片容器组件
 * @param props
 * @constructor
 */
var PisellCard = function PisellCard(props) {
  return /*#__PURE__*/React.createElement(Card, _extends({}, props, {
    className: classNames('pisell-card-wrap', props.className)
  }));
};
export default PisellCard;